Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

cfolders 4.5 upgrade

Hi,

What is the minimum requirement for upgrade to cFolders 4.5 from 4.6b/cFolders 3.1

Since CPRXRPM450_700 requires ECC6.0/NW2004s.

Does the same requirement also apply for cFolders since cProjects and Cfolders are part of same CPRXRPM450_700 component.

Thanks.

Anirudh,

Not what you were looking for? View more on this topic or Ask a question